### Virtual Method

# GSSDP ResourceBrowser resource_available

#### Declaration [src]

    void
    resource_available (
      GSSDPResourceBrowser* resource_browser,
      const char* usn,
      const GList* locations
    )

#### Description

No description available.

#### Parameters

`usn`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`locations`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the method.